[
	{
		"objectName": "num_1",
		"frame":1, 
		"functionName": "DEMO",
		"type":"swf",
		"file": "assets/common/swfPlayer.swf",
		"swfFile" :"assets/songs/S_L2.swf",
		"instromentalFile":"assets/songs/S_L2_instr.mp3", 
		"vocalsFile":"assets/songs/S_L2_vocals.mp3",
		"onLoadCompleteFunc": "songLoaded"
    },
	{
		"objectName": "num_2",
		"frame":2, 
		"functionName": "DEMO",
		"type":"swf",
		"file": "assets/common/swfPlayer.swf",
		"swfFile" :"assets/songs/S_L3.swf",
		"instromentalFile":"assets/songs/S_L3_instr.mp3", 
		"vocalsFile":"assets/songs/S_L3_vocals.mp3",
		"onLoadCompleteFunc": "songLoaded"
    },
	{
		"objectName": "num_3",
		"frame":3, 
		"functionName": "DEMO",
		"type":"swf",
		"file": "assets/common/swfPlayer.swf",
		"swfFile" :"assets/songs/S_L4.swf",
		"instromentalFile":"assets/songs/S_L4_instr.mp3", 
		"vocalsFile":"assets/songs/S_L4_vocals.mp3",
		"onLoadCompleteFunc": "songLoaded"
    },
	{
		"objectName": "num_4",
		"frame":4, 
		"functionName": "DEMO",
		"type":"swf",
		"file": "assets/common/swfPlayer.swf",
		"swfFile" :"assets/songs/S_L5.swf",
		"instromentalFile":"assets/songs/S_L5_instr.mp3", 
		"vocalsFile":"assets/songs/S_L5_vocals.mp3",
		"onLoadCompleteFunc": "songLoaded"
    },
	{
		"objectName": "num_5",
		"frame":5, 
		"functionName": "DEMO",
		"type":"swf",
		"file": "assets/common/swfPlayer.swf",
		"swfFile" :"assets/songs/S_L6.swf",
		"instromentalFile":"assets/songs/S_L6_instr.mp3", 
		"vocalsFile":"assets/songs/S_L6_vocals.mp3",
		"onLoadCompleteFunc": "songLoaded"
    },
	{
		"objectName": "num_6",
		"frame":6, 
		"functionName": "DEMO",
		"type":"swf",
		"file": "assets/common/swfPlayer.swf",
		"swfFile" :"assets/songs/S_L7.swf",
		"instromentalFile":"assets/songs/S_L7_instr.mp3", 
		"vocalsFile":"assets/songs/S_L7_vocals.mp3",
		"onLoadCompleteFunc": "songLoaded"
    },
	{
		"objectName": "num_7",
		"frame":7, 
		"functionName": "DEMO",
		"type":"swf",
		"file": "assets/common/swfPlayer.swf",
		"swfFile" :"assets/songs/S_L8.swf",
		"instromentalFile":"assets/songs/S_L8_instr.mp3", 
		"vocalsFile":"assets/songs/S_L8_vocals.mp3",
		"onLoadCompleteFunc": "songLoaded"
    },
	{
		"objectName": "num_8",
		"frame":8, 
		"functionName": "loadSong",
		"type":"swf",
		"file": "assets/common/swfPlayer.swf",
		"swfFile" :"assets/songs/S_L8.swf",
		"instromentalFile":"assets/songs/S_L8_instr.mp3", 
		"vocalsFile":"assets/songs/S_L8_vocals.mp3",
		"onLoadCompleteFunc": "songLoaded"
    },
	{
		"objectName": "num_9",
		"frame":9, 
		"functionName": "DEMO",
		"type":"swf",
		"file": "assets/common/swfPlayer.swf",
		"swfFile" :"assets/songs/S_L10.swf",
		"instromentalFile":"assets/songs/S_L10_instr.mp3", 
		"vocalsFile":"assets/songs/S_L10_vocals.mp3",
		"onLoadCompleteFunc": "songLoaded"
    },
	{
		"objectName": "num_10",
		"frame":10, 
		"functionName": "DEMO",
		"type":"swf",
		"file": "assets/common/swfPlayer.swf",
		"swfFile" :"assets/songs/S_L11.swf",
		"instromentalFile":"assets/songs/S_L11_instr.mp3", 
		"vocalsFile":"assets/songs/S_L11_vocals.mp3",
		"onLoadCompleteFunc": "songLoaded"
    },
	{
		"objectName": "num_11",
		"frame":11, 
		"functionName": "DEMO",
		"type":"swf",
		"file": "assets/common/swfPlayer.swf",
		"swfFile" :"assets/songs/S_L12.swf",
		"instromentalFile":"assets/songs/S_L12_instr.mp3", 
		"vocalsFile":"assets/songs/S_L12_vocals.mp3",
		"onLoadCompleteFunc": "songLoaded"
    },
	{
		"objectName": "num_12",
		"frame":12, 
		"functionName": "DEMO",
		"type":"swf",
		"file": "assets/common/swfPlayer.swf",
		"swfFile" :"assets/songs/S_L13.swf",
		"instromentalFile":"assets/songs/S_L13_instr.mp3", 
		"vocalsFile":"assets/songs/S_L13_vocals.mp3",
		"onLoadCompleteFunc": "songLoaded"
    },
	{
		"objectName": "num_13",
		"frame":13, 
		"functionName": "DEMO",
		"type":"swf",
		"file": "assets/common/swfPlayer.swf",
		"swfFile" :"assets/songs/S_L14.swf",
		"instromentalFile":"assets/songs/S_L14_instr.mp3", 
		"vocalsFile":"assets/songs/S_L14_vocals.mp3",
		"onLoadCompleteFunc": "songLoaded"
    },
	{
		"objectName": "num_14",
		"frame":14, 
		"functionName": "DEMO",
		"type":"swf",
		"file": "assets/common/swfPlayer.swf",
		"swfFile" :"assets/songs/S_L15.swf",
		"instromentalFile":"assets/songs/S_L15_instr.mp3", 
		"vocalsFile":"assets/songs/S_L15_vocals.mp3",
		"onLoadCompleteFunc": "songLoaded"
    },
	{
		"objectName": "num_15",
		"frame":15, 
		"functionName": "DEMO",
		"type":"swf",
		"file": "assets/common/swfPlayer.swf",
		"swfFile" :"assets/songs/S_L16.swf",
		"instromentalFile":"assets/songs/S_L16_instr.mp3", 
		"vocalsFile":"assets/songs/S_L16_vocals.mp3",
		"onLoadCompleteFunc": "songLoaded"
    },
	{
		"objectName": "num_16",
		"frame":16, 
		"functionName": "DEMO",
		"type":"swf",
		"file": "assets/common/swfPlayer.swf",
		"swfFile" :"assets/songs/S_L17.swf",
		"instromentalFile":"assets/songs/S_L17_instr.mp3", 
		"vocalsFile":"assets/songs/S_L17_vocals.mp3",
		"onLoadCompleteFunc": "songLoaded"
    },
	{
		"objectName": "num_17",
		"frame":17, 
		"functionName": "loadSong",
		"type":"swf",
		"file": "assets/common/swfPlayer.swf",
		"swfFile" :"assets/songs/S_L17.swf",
		"instromentalFile":"assets/songs/S_L17_instr.mp3", 
		"vocalsFile":"assets/songs/S_L17_vocals.mp3",
		"onLoadCompleteFunc": "songLoaded"
    },
	{
		"objectName": "num_18",
		"frame":18, 
		"functionName": "DEMO",
		"type":"swf",
		"file": "assets/common/swfPlayer.swf",
		"swfFile" :"assets/songs/S_L19.swf",
		"instromentalFile":"assets/songs/S_L19_instr.mp3", 
		"vocalsFile":"assets/songs/S_L19_vocals.mp3",
		"onLoadCompleteFunc": "songLoaded"
    },
	{
		"objectName": "num_19",
		"frame":19, 
		"functionName": "DEMO",
		"type":"swf",
		"file": "assets/common/swfPlayer.swf",
		"swfFile" :"assets/songs/S_L20.swf",
		"instromentalFile":"assets/songs/S_L20_instr.mp3", 
		"vocalsFile":"assets/songs/S_L20_vocals.mp3",
		"onLoadCompleteFunc": "songLoaded"
    },
	{
		"objectName": "num_20",
		"frame":20, 
		"functionName": "DEMO",
		"type":"swf",
		"file": "assets/common/swfPlayer.swf",
		"swfFile" :"assets/songs/S_L21.swf",
		"instromentalFile":"assets/songs/S_L21_instr.mp3", 
		"vocalsFile":"assets/songs/S_L21_vocals.mp3",
		"onLoadCompleteFunc": "songLoaded"
    },
	{
		"objectName": "num_21",
		"frame":21, 
		"functionName": "DEMO",
		"type":"swf",
		"file": "assets/common/swfPlayer.swf",
		"swfFile" :"assets/songs/S_L22.swf",
		"instromentalFile":"assets/songs/S_L22_instr.mp3", 
		"vocalsFile":"assets/songs/S_L22_vocals.mp3",
		"onLoadCompleteFunc": "songLoaded"
    },
	{
		"objectName": "num_22",
		"frame":22, 
		"functionName": "DEMO",
		"type":"swf",
		"file": "assets/common/swfPlayer.swf",
		"swfFile" :"assets/songs/S_L23.swf",
		"instromentalFile":"assets/songs/S_L23_instr.mp3", 
		"vocalsFile":"assets/songs/S_L23_vocals.mp3",
		"onLoadCompleteFunc": "songLoaded"
    },
	{
		"objectName": "num_23",
		"frame":23, 
		"functionName": "DEMO",
		"type":"swf",
		"file": "assets/common/swfPlayer.swf",
		"swfFile" :"assets/songs/S_L24.swf",
		"instromentalFile":"assets/songs/S_L24_instr.mp3", 
		"vocalsFile":"assets/songs/S_L24_vocals.mp3",
		"onLoadCompleteFunc": "songLoaded"
    },
	{
		"objectName": "num_24",
		"frame":24, 
		"functionName": "DEMO",
		"type":"swf",
		"file": "assets/common/swfPlayer.swf",
		"swfFile" :"assets/songs/S_L25.swf",
		"instromentalFile":"assets/songs/S_L25_instr.mp3", 
		"vocalsFile":"assets/songs/S_L25_vocals.mp3",
		"onLoadCompleteFunc": "songLoaded"
    },
	{
		"objectName": "num_25",
		"frame":25, 
		"functionName": "DEMO",
		"type":"swf",
		"file": "assets/common/swfPlayer.swf",
		"swfFile" :"assets/songs/S_L26.swf",
		"instromentalFile":"assets/songs/S_L26_instr.mp3", 
		"vocalsFile":"assets/songs/S_L26_vocals.mp3",
		"onLoadCompleteFunc": "songLoaded"
    },
	{
		"objectName": "num_26",
		"frame":26, 
		"functionName": "DEMO",
		"type":"swf",
		"file": "assets/common/swfPlayer.swf",
		"swfFile" :"assets/songs/S_L27.swf",
		"instromentalFile":"assets/songs/S_L27_instr.mp3", 
		"vocalsFile":"assets/songs/S_L27_vocals.mp3",
		"onLoadCompleteFunc": "songLoaded"
    },
	{
		"objectName": "num_27",
		"frame":27, 
		"functionName": "DEMO",
		"type":"swf",
		"file": "assets/common/swfPlayer.swf",
		"swfFile" :"assets/songs/S_L28.swf",
		"instromentalFile":"assets/songs/S_L28_instr.mp3", 
		"vocalsFile":"assets/songs/S_L28_vocals.mp3",
		"onLoadCompleteFunc": "songLoaded"
    },
	{
		"objectName": "num_28",
		"frame":28, 
		"functionName": "DEMO",
		"type":"swf",
		"file": "assets/common/swfPlayer.swf",
		"swfFile" :"assets/songs/S_L29.swf",
		"instromentalFile":"assets/songs/S_L29_instr.mp3", 
		"vocalsFile":"assets/songs/S_L29_vocals.mp3",
		"onLoadCompleteFunc": "songLoaded"
    },
	{
		"objectName": "num_29",
		"frame":29, 
		"functionName": "DEMO",
		"type":"swf",
		"file": "assets/common/swfPlayer.swf",
		"swfFile" :"assets/songs/S_L30.swf",
		"instromentalFile":"assets/songs/S_L30_instr.mp3", 
		"vocalsFile":"assets/songs/S_L30_vocals.mp3",
		"onLoadCompleteFunc": "songLoaded"
    },
	{
		"objectName": "num_30",
		"frame":30, 
		"functionName": "DEMO",
		"type":"swf",
		"file": "assets/common/swfPlayer.swf",
		"swfFile" :"assets/songs/S_L30.swf",
		"instromentalFile":"assets/songs/S_L30_instr.mp3", 
		"vocalsFile":"assets/songs/S_L30_vocals.mp3",
		"onLoadCompleteFunc": "songLoaded"
    }
]